MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002218VCMIRandom Map Generatorpublic2015-08-03 11:382016-04-07 13:41
ReporterPovelitel 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002218: 2 sawmill very close near the town
DescriptionNormally, the mine generated in a day's journey of the hero. Not taking into account the obstacles. Here are two of them. Maybe it's from downtown, but it is too far away.

Обычно шахта генерируется в один день пути героя. Не учитывая препятствия. А здесь их две. Возможно это от нижнего города, но она находится слишком далеко.
TagsNo tags attached.
Attached Filesjpg file icon shaxti.JPG [^] (199,665 bytes) 2015-08-03 11:38


rar file icon Saves.rar [^] (880,244 bytes) 2015-08-03 18:19
png file icon 1.PNG [^] (659,791 bytes) 2015-09-15 16:34


png file icon 2.PNG [^] (622,298 bytes) 2015-09-15 16:34


rar file icon Saves2.rar [^] (425,209 bytes) 2015-09-15 16:35

- Relationships

-  Notes
(0005771)
Warmonger (administrator)
2015-08-03 17:21

From original presentation:

Place first wood and first ore mine in a player starting zone within 12 squares of starting town, if possible. If not possible, place them as closely as possible
(0005772)
Povelitel (updater)
2015-08-03 18:20

town №2 have over 12. She far
(0005867)
Povelitel (updater)
2015-09-15 16:34
edited on: 2015-09-15 16:38

Add save. There is clearly more than 12 squares.

(0005879)
Warmonger (administrator)
2015-09-29 09:07

Fixed in https://github.com/vcmi/vcmi/commit/f81b46088ad07d0017e4b1d95abc178641d77f4c [^]

Only first wood & ore mine will be close to town.

- Issue History
Date Modified Username Field Change
2015-08-03 11:38 Povelitel New Issue
2015-08-03 11:38 Povelitel File Added: shaxti.JPG
2015-08-03 17:21 Warmonger Note Added: 0005771
2015-08-03 18:19 Povelitel File Added: Saves.rar
2015-08-03 18:20 Povelitel Note Added: 0005772
2015-09-15 16:34 Povelitel Note Added: 0005867
2015-09-15 16:34 Povelitel File Added: 1.PNG
2015-09-15 16:34 Povelitel File Added: 2.PNG
2015-09-15 16:35 Povelitel File Added: Saves2.rar
2015-09-15 16:38 Povelitel Note Edited: 0005867 View Revisions
2015-09-15 16:42 Warmonger Assigned To => Warmonger
2015-09-15 16:42 Warmonger Status new => assigned
2015-09-15 16:42 Warmonger Status assigned => confirmed
2015-09-29 09:07 Warmonger Note Added: 0005879
2015-09-29 09:07 Warmonger Status confirmed => resolved
2015-09-29 09:07 Warmonger Fixed in Version => 0.98d
2015-09-29 09:07 Warmonger Resolution open => fixed
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean